body {
  background-color: rgb(246, 244, 237);
}
h1 {
  color: black;
 }

.titleDiv {
  font-family: 'Cabin Sketch', cursive;
  text-align: center;
}

.centeredDiv {
  font-family: 'Cabin', sans-serif;
  text-align: center;
  color: black;
}

.blurbDiv {
  width: 616;
  font-size: 20px;
  display: inline-block;
  text-align: left;
}

